@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.menuu_btn{background:url(../images/menu.png) no-repeat 0 0/100%; width: 40px; height: 40px; border:none; 

position:absolute; ;right: 16px;
top: 20px;z-index: 99;
	}
.menuss{position: absolute;
right: 76px;z-index: 10;top: 106px;}

@media(min-width: 992px)
{
  .menuu_btn{display:none;}

}

.parent {
    flex-direction: row;}

@media(max-width: 767px)
{
.parent {
  display: flex;
  flex-direction: column-reverse;
}
}

@charset "UTF-8";

@font-face{
    font-family: "Helvetica CE Bold";
    src:url("../font/Helvetica CE Bold.ttf");
}
@font-face{
  font-family: "Helvetica CE Regular";
  src:url("../font/Helvetica CE Regular.ttf");
}




ul.sp li:hover > ul.dropdown-menu {
    display: block;
}


/* CSS Document */

.no-padding{padding: 0px !important;}

.img-100{width:100%;}

.slider-item{padding: 0px 12px;}

picture img{width: 100%;}

body{ overflow-x: hidden;
      background: #fff; 
      font-family: "Helvetica CE Regular";
      font-size:14px;}



/* =========================
        NAVBAR
========================= */

.custom-navbar{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  padding: 20px 30px;
}

/* Logo */
.navbar-brand img{
  max-height: 70px;
}

/* Nav links */
.navbar-nav .nav-link{
  font-family: "Helvetica CE Regular";
  color: #545454;
  font-size: 20px;
  padding: 0 18px !important;
  position: relative;
  text-transform: lowercase;
  transition: 0.3s;
}

.navbar-nav .nav-link:hover{
  color: #000;
}

.navbar-nav .nav-item{
  border-right: 1px solid #545454;
}

/* Remove divider from last item */
.navbar-nav .nav-item:last-child {
  border-right: none;
}



/* Dropdown */
.dropdown-menu{
  border: none;
  border-radius: 12px;
  padding: 10px 0;
  box-shadow: 0 10px 25px rgba(0,0,0,0.08);

}

.dropdown-item{
  padding: 10px 20px;
  font-size: 16px;
  transition: 0.3s;
}

.dropdown-item:hover{
  background: #f3f3f3;
  padding-left: 25px;
}

/* Toggle button */
.custom-toggler{
  border: none;
  box-shadow: none !important;
  padding: 5px;
}

.custom-toggler .navbar-toggler-icon{
  background-image: none;
  width: 30px;
  height: 24px;
  position: relative;
}

.custom-toggler .navbar-toggler-icon::before,
.custom-toggler .navbar-toggler-icon::after,
.custom-toggler .navbar-toggler-icon{
  background: transparent;
}

.custom-toggler .navbar-toggler-icon::before,
.custom-toggler .navbar-toggler-icon::after{
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background: #000;
  border-radius: 10px;
}

.custom-toggler .navbar-toggler-icon::before{
  top: 0;
  box-shadow: 0 10px 0 #000;
}

.custom-toggler .navbar-toggler-icon::after{
  bottom: 0;
}

.navbar-nav .dropdown:hover > .dropdown-menu {
    display: block;
  }

/* =========================
      RESPONSIVE
========================= */

@media (max-width: 991px){

  .custom-navbar{
    padding: 15px 20px;
    /*background: #fff;*/
  }

  .navbar-brand img{
    max-height: 55px;
  }

  .navbar-collapse{
    background: #fff;
    margin-top: 15px;
    border-radius: 15px;
    padding: 20px;
    box-shadow: 0 10px 30px rgba(0,0,0,0.08);
  }

  .navbar-nav{
    align-items: flex-start !important;
  }

  .navbar-nav .nav-item{
    width: 100%;
  }

  .navbar-nav .nav-link{
    padding: 12px 0 !important;
    font-size: 18px;
    width: 100%;
  }

  /* Remove divider in mobile */
  .navbar-nav .nav-link::after{
    display: none;
  }

  .dropdown-menu{
    border: none;
    box-shadow: none;
    padding-left: 10px;
    margin-top: 0;
  }

  .dropdown-item{
    padding: 10px 0;
  }
}


/* =========================
      STICKY NAVBAR
========================= */

.custom-navbar{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  padding: 20px 30px;
  transition: all .4s ease;
}

/* Sticky Active */
.custom-navbar.sticky{
  position: fixed;
  top: 0;
  left: 0;
  background: #fff;
  padding: 12px 30px;
  box-shadow: 0 5px 20px rgba(0,0,0,0.08);
  animation: navbarSlide .4s ease;
}

/* Optional Logo Resize */
.custom-navbar.sticky .navbar-brand img{
  max-height: 55px;
}

/* Animation */
@keyframes navbarSlide{
  from{
    transform: translateY(-100%);
  }
  to{
    transform: translateY(0);
  }
}

/* Mobile */
@media(max-width:991px){

  .custom-navbar.sticky{
    padding: 10px 20px;
  }

}



    /* =========================
        HERO SECTION
    ==========================*/

    .hero-banner{
  position: relative;
  overflow: hidden;
  background: #ececec url('../images/grey-bg.png') no-repeat -90px/100%;
  background-size: cover;padding: 150px 30px 110px;
}


/* Container above bg */
.hero-banner .container{
  position: relative;
  z-index: 2;
}

/* ====================================
   PRODUCT IMAGE
==================================== */

.banner-product{
  position: relative;
}

/* Main image */
.product-img{
  max-width: 100%;
  animation: floatProduct 5s ease-in-out infinite;
  transition: 0.4s ease;
  filter: drop-shadow(0 25px 40px rgba(0,0,0,0.18));
}

/* Hover effect */
.banner-product:hover .product-img{
  transform: scale(1.03);
}

/* Floating animation */
@keyframes floatProduct{
  
  0%{
    transform: translateY(0px);
  }

  50%{
    transform: translateY(-18px);
  }

  100%{
    transform: translateY(0px);
  }

}

/* ====================================
   CONTENT
==================================== */

.banner-content h1{
  font-family: "Helvetica CE Bold";
  font-size: 88px;
  line-height: 0.9;
  color: #006400;
  text-transform: lowercase;
  margin: 0 0 10px;
  background: linear-gradient(
    to right,
    #024702 0%,
    #045a02 30%,
    #056102 60%,
    #077702 100%
  );

  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-size: 200% auto;
  animation: gradientMove 5s linear infinite;
}

@keyframes gradientMove{
  0%{
    background-position: 0% center;
  }
  100%{
    background-position: 200% center;
  }
}

.banner-content h2{
  font-family: "Helvetica CE Bold";
  font-size: 42px;color: #000;
  line-height: 1;
  margin: 0 0 10px;
}

.banner-content p{
  font-family: "Helvetica CE Bold";
  font-size: 22px;
  color: #000;
  margin: 0 0 10px;line-height: 1.2;
}

/* ====================================
   CONTACT INFO
==================================== */

.contact-info{
  display: flex;
  align-items: center;
  gap: 18px;
  margin-bottom: 25px;
}

.contact-icon{
  width: 60px;
  height: 60px;
  border: 2px solid #d0d0d0;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #008c3a;
  font-size: 24px;
  background: #fff;
}

.contact-info h5{
  font-family: "Helvetica CE Bold";
  margin: 0;
  color: #088102;
  font-size: 18px;
}

    

/* =========================
        CONTACT SECTION
    ==========================*/

    .contact-section{
      padding: 0px 30px 85px;
    }

    .contact-box{
      position: relative;
      background: linear-gradient(135deg,#024702 0%, #088102 100%);
      border-radius: 15px;
      padding: 60px 40px;
      overflow: hidden;
      box-shadow: 0px 35px 33px rgba(0, 128, 0, 0.6);
    }

    /* Bottom reflection glow */
    .contact-box::after{
      content: "";
      position: absolute;
      left: 5%;
      bottom: -45px;
      width: 90%;
      height: 80px;
      background: radial-gradient(
        ellipse at center,
        rgba(0,150,0,0.35) 0%,
        rgba(0,150,0,0.08) 60%,
        transparent 100%
      );
      filter: blur(12px);
      z-index: -1;
    }

    /* LEFT CONTENT */
    .contact-content{
      height: 100%;
      display: flex;
      align-items: center;
    }

    .contact-content h2{
      font-family: "Helvetica CE Bold";
      color: #fff;
      font-size: 29px;
      line-height: 1.2;
      margin: 0;padding: 0;
    }

    /* =========================
        FORM
    ==========================*/

    .custom-form .form-control{
      background: transparent;
      border: 2px solid rgba(255,255,255,0.35);
      border-radius: 12px;
      height: 40px;
      color: #fff;
      padding: 5px 15px;
      font-size: 18px;
      box-shadow: none;
    }

    .custom-form textarea.form-control{
      height: 140px;
      resize: none;
      padding-top: 16px;
    }

    .custom-form .form-control::placeholder{
      color: rgba(255,255,255,0.75);
    }

    .custom-form .form-control:focus{
      border-color: #fff;
      background: transparent;
      color: #fff;
      box-shadow: none;
    }

    /* Submit Button */
    .submit-btn{
      font-family: "Helvetica CE Bold";
      min-width: 230px;
      height: 45px;
      border: none;
      border-radius: 12px;
      background: #e9e9e9;
      color: #3f3f3f;
      font-size: 17px;
      letter-spacing: 3px;
      text-transform: lowercase;
      transition: 0.3s ease;
    }

    .submit-btn:hover{
      background: #fff;
      transform: translateY(-3px);
    }


    /* ===================================
        SECTION
    ====================================*/

    .hardware-section{
      position: relative;
      padding: 175px 30px 0px;
      overflow: hidden;
    }

    /* ===================================
        RIGHT CIRCLE IMAGE
    ====================================*/

    .circle-image{
      position: absolute;
      right: -80px;
      top: 50%;
      transform: translateY(-50%);
      z-index: 1;
    }

    

    /* ===================================
        CONTENT
    ====================================*/

    .hardware-content{
      position: relative;
      z-index: 2;
      max-width: 760px;
    }

    /* Top Icons */
    .top-icons{
      display: flex;
      gap: 18px;
      margin-bottom: 35px;
    }

    .icon-box{
      width: 90px;
      height: 90px;
      border-radius: 18px;
      display: flex;
      align-items: center;
      justify-content: center;
      position: relative;
      box-shadow: 0 15px 25px rgba(0,0,0,0.08);
    }

    /* Reflection */
    .icon-box::after{
      content: "";
      position: absolute;
      left: 10%;
      bottom: -18px;
      width: 80%;
      height: 18px;
      background: rgba(0,0,0,0.08);
      filter: blur(10px);
      border-radius: 50%;
    }

    .icon-box img{
      width: 38px;
    }

    .green-box{
      background: #9bc43d;
    }

    .yellow-box{
      background: #d8d400;
    }

    .gold-box{
      background: #d8a51b;
    }

    /* Heading */
    .hardware-content h2{
      font-family: "Helvetica CE Bold";
      color: #a49264;
      font-size: 42px;
      line-height: 1.05;
      margin: 0 0 30px;padding: 0;
    }

    /* Paragraph */
    .hardware-content p{
      font-family: "Helvetica CE Regular";
      font-size: 15px;
      color: #4e4d31;
      margin: 0 0 20px;
      padding: 0;
    }

    /* Quote */
    .quote-box{
      position: relative;
      margin-top: 60px;
      padding-left: 80px;
    }

    .quote-box::before{
      content: "❝";
  position: absolute;
  left: 0;
  top: -45px;
  font-size: 120px;
  color: rgba(163,141,89,0.2);
  font-family: serif;
  line-height: 1;
    }

    .quote-box::after{
      content: "❞";
  position: absolute;
  right: 45px;
  bottom: -100px;
  font-size: 120px;
  color: rgba(163,141,89,0.15);
  font-family: serif;
  line-height: 1;
    }

    .quote-box h4{
      font-family: "Helvetica CE Bold";
      color: #a9986d;
      font-size: 28px;
      margin: 0;
      padding: 0;
    }

    /* ===================================
        CITY BACKGROUND
    ====================================*/

    .city-bg{
      width: 100%;padding-top: 80px;
    }



    /* ===================================
        section
    ====================================*/

    .fixed-section{
      background: url('../images/bg-pattern.jpg') no-repeat center fixed;
      background-size: cover;
      padding: 250px 30px 210px;
    }

    .fixed-section h2{
      font-family: "Helvetica CE Bold";
      font-size: 66px;
      color: #fff;
      padding: 0;
      margin: 0 0 15px;
      line-height: 1;
    }

    .fixed-section p{
      font-family: "Helvetica CE Regular";
      font-size: 18px;
      color: #fff;
      padding: 0;
      margin: 0 0 15px;
    }


    /* ===================================
        section
    ====================================*/

    .product-section{
      padding: 150px 30px 150px;
    }

    .product-section h2{
      font-family: "Helvetica CE Bold";
      font-size: 45px;
      color: #000;
      padding: 0;
      margin: 0 0 30px;
      line-height: 1;
      text-align: center;
    }

    .product-section h3{
      font-family: "Helvetica CE Bold";
      font-size: 16px;
      color: #fff;
      padding: 0;
      margin: 0 0 0px;
      line-height: 1;
      text-align: center;
      position: absolute;
      bottom: 12px;
      left: 10px;right: 10px;
    }

    .each-product{
      margin-bottom: 15px;
    }

    .each-product img{
      border-radius: 12px;
    }

    /* black Button */
    .btn-black{
      font-family: "Helvetica CE Bold";
      height: 45px;
      border: 1px solid #000;
      border-radius: 12px;
      background: #000;
      color: #fff;
      font-size: 17px;
      letter-spacing: 3px;
      text-transform: lowercase;
      transition: 0.3s ease;width: 100%;
    }

    .btn-black:hover{
      background: #fff;border: 1px solid #000;color: #000;
      transform: translateY(-3px);
    }



    /* ===================================
        section
    ====================================*/

    .clients-section{
      padding: 0px 30px 120px;
    }

    .clients-section h2{
      font-family: "Helvetica CE Bold";
      font-size: 45px;
      color: #000;
      padding: 0;
      margin: 0 0 30px;
      line-height: 1;
      text-align: center;
    }

    .client-logo {
      background: #fff;border: 1px solid #ddd;
      border-radius: 8px;
      padding: 1rem;
      box-shadow: 0 2px 6px rgba(0,0,0,0.05);
      text-align: center;
    }

    /*.client-logo img {*/
    /*  max-height: 60px;*/
    /*  object-fit: contain;*/
    /*  width: auto;*/
    /*}*/


    /* ===================================
        footer section
    ====================================*/

    .footer-section{
      padding: 80px 30px 80px;
      background: #000 url('../images/bg-footer.jpg') no-repeat fixed;
      background-size: cover;}

    .footer-section h3{
      font-family: "Helvetica CE Bold";
      font-size: 18px;
      color: #a9a9a9;
      padding: 0px;
      margin: 0 0 12px;}

    .footer-section p{
      font-family: "Helvetica CE Regular";
      font-size: 13px;
      color: #9a9b9a;
      padding: 0px;
      margin: 0 0 15px;
      line-height: 1.2;}

    #floc{background: url('../images/floc.png') no-repeat;
    padding: 5px 15px 0px 35px;}

    #fcall{background: url('../images/fcall.png') no-repeat;
    padding: 5px 15px 5px 35px;}

    #fmail{background: url('../images/fmail.png') no-repeat;
    padding: 5px 15px 5px 35px;}

    #fweb{background: url('../images/fweb.png') no-repeat 0px 5px;
      padding: 10px 0px 12px 35px;}
    .text-right{
      text-align: right;
    }

    .footer-section a{
      color: #9a9b9a;
      text-decoration: none;}

    .footer-section a:hover{
      color: #fff;
      text-decoration: underline;
    }

    .footer-section ul{
      padding: 0 12px;
      margin: 0 0 20px;}

    .footer-section ul li{
      font-family: "Helvetica CE Regular";
      font-size: 13px;
      color: #9a9b9a;
      padding: 0px;
      margin: 0 0 15px;
      line-height: 1.2;
      list-style: none;
      text-transform: lowercase;}

    .footer-section ul a{
      color: #9a9b9a;
      text-decoration: none;}

    .footer-section ul a:hover{
      color: #fff;
      text-decoration: underline;}

    .social{display: inline-block;padding: 0px;}
    .social img{padding-right: 10px;}


    .last-section{
      background: #333333;
      padding: 20px 30px;
    }

    .last-section p{
      font-family: "Helvetica CE Regular";
      font-size: 12px;
      color: #9a9b9a;
      padding: 0px;
      margin: 0 0 12px;
      line-height: 1.2;
    }

    .last-section a{
      color: #9a9b9a;
      text-decoration: none;}

    .last-section a:hover{
      color: #fff;
      text-decoration: underline;
    }

/* =========================
        about page
    ==========================*/

/* =========================
      SUB PAGE BANNER
========================= */

.sub-banner{
    position: relative;
    overflow: hidden;
}

/* Banner Image */
.sub-banner-img{
    width: 100%;
    height: auto;
    display: block;
}

/* Overlay Content */
.sub-banner-content{
    position: absolute;
    z-index: 2;
  bottom: 0;
  right: 0;
  width: 100%;
}

/* Text Area */
.banner-text{
    padding-right: 80px;
}


/* Heading */
.banner-text h1{
  font-family: "Helvetica CE Bold";
  font-size: 42px;
  line-height: 0.9;
  color: #006400;
  text-transform: lowercase;
  margin: 0 0 10px;
  background: linear-gradient(
    to right,
    #024702 0%,
    #045a02 30%,
    #056102 60%,
    #077702 100%
  );

  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-size: 200% auto;
  animation: gradientMove 5s linear infinite;

  padding: 0 255px 0 0;
}

@keyframes gradientMove{
  0%{
    background-position: 0% center;
  }
  100%{
    background-position: 200% center;
  }
}

.banner-text h2{
  font-family: "Helvetica CE Bold";
  font-size: 22px;color: #000;
  line-height: 1;
  margin: 0 0 10px;
}

.banner-text p{
  font-family: "Helvetica CE Bold";
  font-size: 16px;
  color: #000;
  margin: 0 0 10px;line-height: 1.2;
}

.banner-text .contact-info {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 12px;
}

.banner-text .contact-icon {
  width: 35px;
  height: 35px;
  font-size: 14px;
}

.sep-gap{
  padding: 50px;
}

.sub-heading{
  font-family: "Helvetica CE Bold";
  font-size: 50px;
  color: #000;
  padding: 0px;
  margin: 0 0 12px;
  text-transform: lowercase;
}

.sub-nav{
  padding: 0px 30px 20px;
}

.product-subsection{
  padding: 100px 30px 100px;
}

.each-product h3 {
  font-family: "Helvetica CE Bold";
  font-size: 16px;
  color: #fff;
  padding: 0;
  margin: 0 0 0px;
  line-height: 1;
  text-align: center;
  position: absolute;
  bottom: 12px;
  left: 10px;
  right: 10px;
}

.each-product img{
  width: 100%;
}

.each-product button{
  background: #fff;
  border: 1px solid #fff;
  border-radius: 10px;
  color: #056202;
  font-family: "Helvetica CE Bold";
  font-size: 16px;
  padding: 5px 20px;
  text-transform: capitalize;
}

.img-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #056202e8;
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
}

.single-img:hover .img-overlay {
  height: 100%;
}

.text {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #fff;
  text-align: center;
  font-size: 20px;
  font-family: poppins;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: bold;
}


/* =========================
        contact
    ==========================*/
.contact-subsection{
  padding: 80px 30px 0px;
}

.cnt-frm{
  background: unset;border: none;
  border-bottom: 1px solid #cccccc;
  color: #6d6d6d;
  margin: 0 0 30px;
  border-radius: unset;
}

.hero-banner a, .sub-banner a{
  text-decoration: none !important;
  color: #088102 !important;
}

#website{
    display: none;
}

.sect-content{
    padding: 50px 30px 100px;
}






/* =========================
        RESPONSIVE
    ==========================*/
    @media(max-width: 1199px)
    {

      .banner-text h1{
        padding: 0px;
      }
      .banner-text p{
        display: none;
      }
    }



    @media(max-width:991px){

  /*    .custom-navbar{
        position: relative;
        background: #efefef;
      }

      .navbar-nav{
        padding-top: 20px;
      }

      .navbar-nav .nav-link{
        padding: 12px 0 !important;
      }

      .navbar-nav .nav-link::after{
        display: none;
      }*/

      .circle-image {
        right: -155px;
      }

      /*.hero-banner{
        padding: 95px 20px 0px;
        text-align: center;
      }*/

      .hero-banner::before{
        display: none;
      }

      .banner-product{
        /*margin-bottom: 30px;*/
      }

      .contact-info h5{
        font-size: 18px;
      }

/***********************************/
      .contact-box{
        padding: 50px 35px;
      }

      .contact-content{
        margin-bottom: 40px;
        text-align: center;
        justify-content: center;
      }

      .contact-content h2{
        font-size: 38px;
    line-height: 1.1;
      }

      .submit-btn{
        width: 100%;
      }

      .circle-image{
        display: none;
      }

      .hardware-section{
        padding: 50px 30px 0px;
      }

      .hardware-content h2{
        font-size: 35px;
    margin: 0 0 25px;
      }

      .const-img{
        border-radius: 12px;
        margin-bottom: 15px;
      }

      .top-icons{
        /*justify-content: center;*/
      }

      .quote-box{
        padding-left: 0;
        text-align: center;
      }

      .quote-box::before{
        top: -55px;
      }

      .quote-box::after{
        bottom: -135px;
      }

      .fixed-section{
        padding: 160px 30px 150px;
      }

      .fixed-section h2, 
      .fixed-section p{
        text-align: center;
      } 

      .fixed-section h2{
        font-size: 45px;
      }

      .product-section {
        padding: 100px 30px;
      }

      .hide-product{
        display: none;
      }

      .product-section img{
        width: 100%;
      }

      

    
    .sub-banner-content{
        align-items: center;
    }

    .banner-text{
        padding: 0 20px;
        text-align: left;
    }

    .banner-text h1{
        font-size: 48px;
    }

    .banner-text p{
        font-size: 16px;
    }


    .banner-text {
      padding: 0;
      text-align: center;
    }
    

    /**************/
    .hero-banner {
      padding: 0 0 15px;
      text-align: center;
      background: unset;
    }

    .banner-content{
      position: absolute;
      bottom: 50px;
      left: 15px;
      right: 15px;
    }

    .banner-content h1{
      font-size: 50px;
    }

    .banner-content h2{
      font-size: 30px;
    }

    .banner-content p{
      font-family: "Helvetica CE Regular";
      font-size: 17px;
      margin: 0 0 15px;
    }

    .contact-info .contact-icon{
      display: none;
    }

    .contact-info{
      justify-content: center;
      margin-bottom: 8px;
    }



    }

    @media(max-width: 767px){

      .fixed-section h2 {
        font-size: 35px;
      }

      .fixed-section p {
        font-size: 16px;
      }

      .last-section p{
        text-align: center;
        margin: 0 0 10px;
      }

      .text-right {
        text-align: center;
      }

  

    .breadcrumb-menu{
        margin-bottom: 10px;
    }

    .banner-text h1{
        font-size: 30px;
    }

    .banner-text h2{
        font-size: 17px;
    }

    .banner-text p{
        font-size: 14px;
    }

     .banner-text p {
    display: none;
  }

    .custom-navbar {
      /*position: unset;*/
        padding: 20px 15px;
    }

      .contact-icon {
        width: 40px;
        height: 40px;
        font-size: 15px;
      }

       .contact-info h5 {
        font-size: 16px;
      }

      /****************/

       .banner-content {
        bottom: 25px;
      }

      .banner-content h1{
        font-size: 45px;
      }

      .banner-content h2{
        font-size: 25px;
      }

      .banner-content p{
        font-size: 16px;
        margin: 0 0 15px;
      }


     }

    @media(max-width:576px){

      .navbar-brand img{
        max-height: 50px;
      }

  .banner-content p{
    font-size: 16px;
  }

   .contact-info {
    justify-content: center;
    text-align: end;
    gap: 6px;
    margin-bottom: 5px;
  }

  .contact-info h5{
    font-size: 16px;
  }


  /********************************/
      .contact-section{
        padding: 40px 30px;
      }

      .contact-box{
        padding: 35px 20px;
        border-radius: 20px;
      }

      .contact-content h2{
        font-size: 28px;
      }

      .custom-form .form-control{
        font-size: 15px;
        height: 40px;
      }

      .custom-form textarea.form-control{
        height: 120px;
      }

      .contact-info h5 {
        font-size: 16px;
      }

       .contact-content h2 {
        font-size: 22px;
        line-height: 1.1;
      }

      .hardware-content h2 {
        font-size: 28px;
        margin: 0 0 20px;
      }

      /* .hero-banner {
        background: linear-gradient(135deg,#bebbbb 0%, #ececec 100%);
        background: #ececec url('../images/grey-bg.png') no-repeat -160px/100%;
  background-size: cover;
        
      }*/

      .banner-product {
        margin-bottom: 0px;
      }

      .banner-content h2 {
        font-size: 25px;
      }

      .banner-content p {
        margin: 0 0 10px;
      }

      .contact-icon {
        width: 45px;
        height: 45px;
        font-size: 16px;
      }

      .hardware-section{
        padding: 60px 30px 0px;
      }

      .hardware-content h2{
        font-size: 25px;
      }

      .city-bg {
        width: 150%;
        padding-top: 80px;
      }

       .fixed-section {
        padding: 130px 30px;
      }

      .fixed-section h2 {
        font-size: 32px;
      }

       .product-section {
        padding: 80px 30px;
      }

      .product-section h2, .clients-section h2 {
        font-size: 38px;
      }

      .clients-section {
        padding: 0px 30px 80px;
      }

      .top-icons{
        gap: 10px;
        margin-bottom: 25px;
      }

      .icon-box{
        width: 65px;
        height: 65px;
      }

      .hardware-content p{
        font-size: 15px;
      }

      .quote-box h4{
        font-size: 22px;
      }

      .banner-text h5 span{
        display: none;
      }

      .banner-text .contact-info{
        margin-bottom: 0px;
      }

      .banner-text .mail-info{
        display: none;
      }

      .sub-banner-content{
        bottom: 18px;
      }

      .product-img {
        max-width: 100%;
        animation: unset;
        transition: 0.4s ease;
        filter: unset;
      }

       .banner-content h1 {
        font-size: 42px;
        line-height: 0.9;
      }
          .banner-content h2 {
        font-size: 20px;
      }

      .banner-content .contact-info span{
        display: none;
      }

      .banner-product:hover .product-img{
        transform: unset;
      }

      .product-subsection {
        padding: 50px 30px 100px;
      }

      .contact-subsection {
        padding: 50px 30px 0px;
      }

      .banner-content {
        bottom: -40px;
      }

      .hero-banner{
        padding: 0 0 40px;
      }

  }


  @media(max-width: 420px)
  {

    .custom-navbar{
      padding: 12px 0px;
    }

    .quote-box::before, .quote-box::after{
      font-size: 110px;
    }

    .banner-content h1{
      margin: 0 0 6px;
    }

    .banner-content h2 {
    font-size: 18px;
    margin: 0 0 6px;
  }

      .banner-content p {
    font-size: 14px;
    margin: 0 0 15px;
  }

  .banner-content {
        bottom: -75px;
      }

      .hero-banner{
        padding: 0 0 85px;
      }

      .banner-text h1 {
    font-size: 30px;
    margin: 0 0 5px;
  }

  .each-product h3 {
  font-size: 13px;
  bottom: 8px;
}

  .each-product button {
  font-size: 12px;
  padding: 5px 30px;
}

  .pdt-img{
    object-fit: cover;
  height: 128px;
  }
  

  }
